[EPIC] Nepeknanu - Task #5832

3MiHMTKU Ha3BY KONIOHKM Ha "ltem code" y aHrincbkin Bepcii.
25/09/2024 04:13 - ¥ Nelia Sameliuk

Status: Testing Start date: 25/09/2024
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk Spent time: 0.10 hour
Category:
Target version: Release 111
Category: Report Current Version: Release 109
Due date: OS (operating

system):
Client:
Description

BinTeoptoetbca Ha Wendp cTagi.

Mpwn 3aBaHTaXeHHi 3BiTiB A€ € KONOHKA 3 apTUKY/OM, Y aHr nicbkiil Bepcii Hassa konoHku "Vendor code" (TobT1o cTapa).

MpoxaHHs 3MIHUTU Ha3BY KOMOHKK Ha HOBY, TO6TO "ltem code”.
CkpiH nonana.

History

#1 - 04/03/2025 03:04 - ¥ Nelia Sameliuk

BCE Lie aKTyanbHO)

#2 - 04/03/2025 09:58 - ® Aleksandr Bilousko

- Tracker changed from Ticket to Task

- Project changed from Support to [EPIC] Nepeknanu

- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk

#3 - 04/03/2025 09:58 - ® Aleksandr Bilousko

- Target version set to Release 111

#4 - 06/03/2025 02:44 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for development

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

#5 - 07/03/2025 03:52 - # Pavlo Scherbatyuk

- Status changed from Ready for development to Ready for testing

B 3BiTi aHaniTuka - OK.
B iHwwux 3BiTax Bce we "Vendor code".
MepeBipto nicns Toro sik 6yayTb 3aTArHyTi Nepeknaau.

#6 - 07/03/2025 03:53 - # Pavlo Scherbatyuk
- Status changed from Ready for testing to Testing
